Page MenuHomePhabricator

Change title or sitename and logo for gu.wiktionary
Closed, ResolvedPublic

Description

Thanks.

Previous task for these settings: T42776

Event Timeline

BhatakatiAatma raised the priority of this task from to Normal.
BhatakatiAatma updated the task description. (Show Details)
BhatakatiAatma added a subscriber: BhatakatiAatma.
Restricted Application added subscribers: JEumerus, Matanya, Aklapper. · View Herald TranscriptDec 24 2015, 3:20 PM
BhatakatiAatma added a subscriber: KartikMistry.
KartikMistry updated the task description. (Show Details)Dec 24 2015, 3:35 PM
BhatakatiAatma raised the priority of this task from Normal to Needs Triage.Dec 31 2015, 10:17 AM
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptDec 31 2015, 10:17 AM

Has a new logo been created yet?

Has a new logo been created yet?

Currently not created.

Krenair moved this task to Blocked on community consensus on the Wikimedia-Site-Requests workboard.
Krenair added a project: Community-consensus-needed.

@Krenair: Task description:

Local discussion: http://gu.wiktionary.org/wiki/વિક્શનરી:સમાજ_મુખપૃષ્ઠ#પ્રકલ્પનાં_નવા_નામકરણ_માટે_પ્રસ્તાવ

Added this by a mistake, or is there a reason I don't see?

Sorry, probably got the wrong task

Dereckson added a subscriber: Dereckson.EditedJan 23 2016, 2:30 AM

Has a new logo been created yet?

Currently not created.

I've left a request on Wikimedia Commons' Graphics Labs for a new logo.

@BhatakatiAatma A Wikimedia Commons contributor, Perhelion, has created one: https://commons.wikimedia.org/wiki/File:Wiktionary-logo-gu-2.svg

Are you happy with that version?

Dereckson updated the task description. (Show Details)

@Dereckson yes its really good. Thank you so much :)

@BhatakatiAatma A Wikimedia Commons contributor, Perhelion, has created one: https://commons.wikimedia.org/wiki/File:Wiktionary-logo-gu-2.svg
Are you happy with that version?

@Dereckson yes its really good. Thank you so much :)

@Dereckson thanks for adding me, if its not too late can I create one just like the ones that I have created and used for gu.wp & gu.ws? That will ensure whole gu wiki family uses unified style.

Dereckson added a comment.EditedJan 28 2016, 11:26 PM

@Dereckson thanks for adding me, if its not too late can I create one just like the ones that I have created and used for gu.wp & gu.ws? That will ensure whole gu wiki family uses unified style.

Sure, indeed, it makes more sense to deploy the three at once.

Dereckson triaged this task as Normal priority.Jan 28 2016, 11:26 PM

Just uploaded one, it now looks uniformed using the same fonts as gu.wiki and gu.ws logos. Thanks for your patience. Does the text look distorted in below page and displays correctly when zoomed and viewed at the second link or its only my PC playing?

  1. https://commons.wikimedia.org/wiki/File:Wiktionary-logo-gu-R.svg
  2. https://upload.wikimedia.org/wikipedia/commons/8/8e/Wiktionary-logo-gu-R.svg

Just uploaded one, it now looks uniformed using the same fonts as gu.wiki and gu.ws logos. Thanks for your patience. Does the text look distorted in below page and displays correctly when zoomed and viewed at the second link or its only my PC playing?

  1. https://commons.wikimedia.org/wiki/File:Wiktionary-logo-gu-R.svg
  2. https://upload.wikimedia.org/wikipedia/commons/8/8e/Wiktionary-logo-gu-R.svg

Second logo is looking best.

This is the same file, the vector original in 1, the rasterized version in 2. We don't currently have the Rekha font used for this logo in our servers, this is why the PNG rendering is different: it uses another font as fallback.

Dereckson added a comment.EditedMar 10 2016, 7:21 PM

I've exported to PNG through InkScape on a machine with the Rekha font installed, then used optipng -o7 to reduce the size.

This gives the following 124x155 logo:

Change 276547 had a related patch set uploaded (by Dereckson):
Set logo and site name on gu.wiktionary

https://gerrit.wikimedia.org/r/276547

Change 276547 merged by jenkins-bot:
Set logo and site name on gu.wiktionary

https://gerrit.wikimedia.org/r/276547

Deployed during 2016-03-14 evening SWAT.

@BhatakatiAatma @Dsvyas It looks fine for me, do you confirm all works as expected?

@Dereckson thanks :) both changes are working. Thanks again.

Dereckson closed this task as Resolved.Mar 20 2016, 4:26 AM

You're welcome.